=== debian/changelog ===
fiche (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #848338)

 -- Geert Stappers <stappers@debian.org>  Sat, 12 Jan 2019 15:35:42 +0100

fiche (0.9-1) UNRELEASED; urgency=medium

  * dh_make
  * tested the watch file with uscan

 -- Geert Stappers <stappers@hendrikx-itc.nl>  Wed, 05 Dec 2018 20:40:36 +0100
