=== debian/control ===
Source: fiche
Section: net
Priority: optional
Maintainer: Geert Stappers <stappers@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/solusipse/fiche
Vcs-Git: https://gitlab.com/dblug/fiche-dpkg.git
Vcs-Browser: https://gitlab.com/dblug/fiche-dpkg

Package: fiche
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Receiver for command line output pastebin
 Fiche is at the back end of the paste bin website
 http://termbin.com/   So you can create your own paste bin.
 .
 Typically used in combination with a webserver.
Suggests: httpd
