=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@


# Avoiding that package update interferers with systemd unit service file
#  (actual problem is that fiche 0.9.1 has no seperate configuration file )
override_dh_systemd_enable:
	@echo I: Not running dh_systemd_enable

override_dh_installinit:
	@echo I: Not running dh_installinit

override_dh_systemd_start:
	@echo I: Not running dh_systemd_start
