=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fiche-$1.tar.gz%" \
   https://github.com/solusipse/fiche/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# l l
